<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display&display=swap" rel="stylesheet">
<style type="text/css">
	body{
		margin: 0;
		height: 100vh;
		width: 100vw;
		position: relative;
		background: black;
		background-image: url("./bb.png");
		background-size: contain;
		background-repeat: no-repeat;
		color: white;
		overflow: hidden;
		font-family: 'Playfair Display', serif;
	}
	.maru{
		height: 35px;
		width: 35px;
		border-radius: 50%;
		border: 1px solid grey;
		margin-left: 25px;
		display: flex;
		justify-content: center;
		align-items: center;
		transition: .3s;
	}
	.maru:hover{
		border: 2px solid white;
	}

	i{
		margin: 5px;
	}	
	.price>.maru:hover{
		background: #93c572 ;
		border: #93c572 ;

	}
	.help{
		line-height: 5px;
	}
	h6{
		line-height: 5px;
	}
	.images{
		height: 55vh;
		width: 100%;
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	img{
		position: absolute;
		height: 85vh;
   		width: 85vh;
		bottom: -50vh;
		/*margin-left: 25vw;*/
		border: 2px solid white;
		border-radius: 50%;
		padding: 25px;
		z-index: 1;
	}
	text{

	}
    tspan{
    	/*letter-spacing: 5px*/
    	transition: .3s;

    }
    tspan:hover{
    	cursor: pointer;
    }
 
	svg{
	height: 95vh;
   margin-top: 20vh;
  
	}
	path {
 	 fill: transparent;
	}
	.outer-circle{

		height:105vh;
		width:105vh;
		bottom:-59vh;
		position: absolute;
		border: 2px solid white;
		z-index: 5;
		border-radius: 50%;
		margin-top: 22vh;
		/*margin-left: 25vw;*/
	}

</style>
<body>
<!-- navigation -->
<div class="d-flex bd-highlight mb-4 ml-a" >

  <div class="p-3 pl-2 bd-highlight"><i class="fas fa-bars"></i></div>
  <div class="p-3 bd-highlight">PIZZAMAKER</div>
  <div class="ml-auto p-3 bd-highlight text-muted"><i class="far fa-heart"></i></div>
  <div class="ml-none p-3 pr-2 bd-highlight "><i class="fas fa-shopping-basket"></i></div>
</div>
<!-- texts and all -->
<div class="row  m-0">
    <div class="col-6 col-md-4 ">	
    	<br>
		  <div class="p-2 ml-5 bd-highlight font-size-5"><h3>Margarita Pizza</h3></div>
		  <div class="p-2 ml-5 bd-highlight"><h6>With tomato and oregano</h6></div>
		  <div class="p-2 ml-5 bd-highlight text-muted"><small>+ ADD TOPING</small></div>
    </div>
    <div class="col-6 col-md-4">
    	 <div class="p-2 text-center bd-highlight text-muted "><small>Single Size</small></div>
		  <div class="p-2 pl-5 pr-5 bd-highlight p-4 d-flex  justify-content-center"> 
		  	<div class="maru">S</div>
		  	<div class="maru">M</div>
		  	<div class="maru">L</div>
		  </div>
 	 </div>
 	  <div class=" text-center col-6 col-md-4 ">	
 	  	<br>
		  <div class="p-2 bd-highlight price d-flex justify-content-center align-items-center">
		  	<div>$75.99</div>
		  	<div class="maru"><i class="fas fa-shopping-basket"></i></div>
		  </div>
		  <br>
		  <div class="p-2 bd-highlight text-muted">
		  	<small>SAVE TO FAVOURITES	<i class="far fa-heart"></i></small>
		  </div>
    </div>
</div>
<!-- Bottom and images -->
<div class="images">

<svg width="600" height="400">
  <path id="curve" d="M73.2,148.6c4-6.1,65.5-96.8,178.6-95.6c111.3,1.2,170.8,90.3,175.1,97" />


<text fill="white">
    <textPath xlink:href="#curve">
      <tspan onclick="changeimg('./pp.png')">Pepperoni</tspan> 
      <tspan onclick="changeimg('./ssad.png')">Mozarella</tspan> 
      <tspan onclick="changeimg('./re.png')">Supreme</tspan> 
      <tspan onclick="changeimg('./ff.png')">Chicken Tikka</tspan>
      <tspan onclick="changeimg('./pt.png')">Hawaiian</tspan> 
      <tspan onclick="changeimg('./ds.png')">Italian</tspan> 
  </textPath>
</text>
</svg>
  
  	<script type="text/javascript">
  		function changeimg(a){
  			document.getElementById('images').src= a;
  		}
  	</script>
 
	<div class="outer-circle"></div>
	<img src="./ssad.png" id="images">
	</div>

<div class="p-3 d-flex text-muted bd-highlight mb-3">
  <div class="p-2 bd-highlight"><small>Delivery</small></div>
  <div class="p-2 bd-highlight"><small>Contact Us</small></div>
  <div class="ml-auto p-2 bd-highlight"><small>@Kris Antalava</small></div>
</div>

</body>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script type="text/javascript">
	
</script>
</html>